# This file has been auto-generated during installation
parameters:
    database_host: localhost
    database_port: 3306
    database_user: web4_53
    database_password: d3Xw8VaOclrzsgR5
    database_name: web4_db53
    database_version: 8.0.22
    secret: f1ce335e0446f79afb8f3d182981b4dd76bbaffbeaa490d1a2fddd6b71c50467
